<xml xmlns:o="urn:schemas-microsoft-com:office:office">

 <o:MainFile HRef="../OSLO%20CITY%202003.htm"/>

 <o:File HRef="image001.jpg"/>

 <o:File HRef="image002.jpg"/>

 <o:File HRef="image003.gif"/>

 <o:File HRef="image004.gif"/>

 <o:File HRef="image005.gif"/>

 <o:File HRef="image006.gif"/>

 <o:File HRef="filelist.xml"/>

</xml>